<?xml version="1.0" encoding="UTF-8"?>
<modules>
    <module name="db">
        
        <default>
            <option name="type">mysql</option>
        </default>
    </module>
    
    <module name="session" require="db"/>
    
    <module name="test"/>
    
    <module name="templates">
        <default>
            <option name="profile">default</option>
            <option name="compile">modules/templates/compile/</option>
            <option name="config">modules/templates/config/</option>
            <option name="cache">modules/templates/cache/</option>
        </default>
    </module>
    
    <module name="bbcode">
		<default>
	        <option name="smiley_dir">./images/smile/</option>
	        <option name="smiley">
	            <option name="wink">:wink:</option>
	            <option name="biggrin">:D</option>
	            <option name="smile">:-)</option>
	            <option name="razz">:P</option>
	            <option name="eek">:shock:</option>
	            <option name="cool">8-)</option>
	            <option name="twisted">:twisted:</option>
	            <option name="evil">:evil:</option>
	            <option name="mad">:-x</option>
	            <option name="confused">:-?</option>
	            <option name="sad">:-(</option>
	            <option name="surprised">:-O</option>
	            <option name="neutral">:-|</option>
	            <option name="redface">:oops:</option>
	            <option name="rolleyes">:roll:</option>
	            <option name="lol">:lol:</option>
	        </option>
		</default>
    </module>
    
    <module name="lang">
        <default>
            <option name="type">fr</option>
        </default>
    </module>
    
    <module name="fermerServeur" require="templates"/>
    
    <module name="pistage" require="session"/>
</modules>
